START TRANSACTION;

INSERT INTO property(entity_key, property_key, type) VALUES
('resource_preorder_form', 'ignored_resources', cast('STRING' as property_type));

INSERT INTO property_string_value(property_id, value)
SELECT id, 'seg,ip4,io_ssd,io_hdd,gpu,net' FROM property
WHERE entity_key = 'resource_preorder_form' AND property_key = 'ignored_resources';

COMMIT;
